Bug 123407 - Microcode Data Error at StartUp
Microcode Data Error at StartUp
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Paradis
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-18 04:46 EDT by mlbossi
Modified: 2013-08-05 21:06 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHEL3-U2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-20 11:34:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mlbossi 2004-05-18 04:46:11 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; it-IT; rv:1.6)
Gecko/20040206 Firefox/0.8

Description of problem:
When installed and rebooted the machine I get this error in the
/var/log/messages file:
...
kernel: microcode: error! Bad data in microcode data file
kernel: microcode: Error in the microcode data
...


Version-Release number of selected component (if applicable):
kernel-2.4.21-15

How reproducible:
Always

Steps to Reproduce:
1.Startup the system whit the new kernel 2.4.21-15


    

Actual Results:  I get this error in the /var/log/messages file:
...
kernel: microcode: error! Bad data in microcode data file
kernel: microcode: Error in the microcode data
...

Expected Results:  No error in microcode

Additional info:

It seems that the machine works fine with this "wrong" microcode
Comment 1 Jim Paradis 2004-05-18 12:31:03 EDT
Can you tell us what version of kernel-utils is on your system?  Find
out as follows:

rpm -q -a | grep kernel-utils

Comment 2 mlbossi 2004-05-19 02:42:03 EDT
kernel-utils-2.4-8.37.1
Comment 3 Jim Paradis 2004-05-19 23:22:31 EDT
The final release of RHEL3 Update 2 should have
kernel-utils-2.4-8.37.3, which should fix this problem.  Check your
RHN channel and see if it's available.  If so, try it and report back
success or failure.
Comment 4 mlbossi 2004-05-20 08:05:21 EDT
Ok, with the new kernel-utils package, when I restart the server all 
is ok.
Thanks

Note You need to log in before you can comment on or make changes to this bug.